Hyena 1.5.0.0 System.Object To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.5.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.5.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.